Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.leonar.app/api/v1/contacts/{id}/cv \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form file='@example-file'
{ "data": { "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "url": "<string>", "filename": "<string>", "content_type": "<string>", "size": 123, "updated_at": "2023-11-07T05:31:56Z" } }
Uploads a CV file for a contact using multipart/form-data.
API key starting with leo_
leo_
Contact ID
CV file (PDF, DOC, or DOCX, max 10MB)
Contact CV replaced
Show child attributes